.home-slideshow{
    overflow: hidden;

    padding: 0;
}


.home-slideshow li a.slide-a {

    display: block;
    position: relative;
}

.slide-img{
    /*opacity: 0.7;*/
}

.home-slideshow li a.slide-a .mask-container {
    border-radius: 5px;
}

.home-slideshow li a.slide-a .mask-container {
    position: absolute;
    bottom: 25%;
    left: 10%;
    z-index: 1;
    padding: 20px;
    background-color: rgba(51, 51, 51, 0.8);
}

.home-slideshow li a.slide-a .mask-container .mask-sub-container, .home-slideshow li a.slide-a .mask-container img {
    display: inline-block;
    vertical-align: middle;
}

.home-slideshow li a.slide-a .mask-container img {
    margin-left: 20px;
    width: 32px;
    height: 32px;

}
.home-slideshow li a.slide-a .mask-container .a-button-container {

    margin: 20px 0 !important;

}
.home-slideshow li a.slide-a .mask-container .a-button-container *{

    margin-bottom: 20px;

}


.home-slideshow li a.slide-a .mask-container .mask-sub-container h3{
    font-size: 48px;
    color: #fc0;
    margin-bottom: 0 !important;
    text-transform: uppercase;
    text-align: left;
}
.home-slideshow li a.slide-a .mask-container .mask-sub-container p{
    color: #f3f3f3;
    font-size: 28px;
    text-align: left;

}

.home-slideshow li a.slide-a .mask-container .a-button-container{
    margin-top: 40px !important;
}

@media (min-width: 1100px) {

    .home-slideshow{
        padding-top: 0 !important;
    }

    .home-slideshow li a.slide-a .mask-container{
        bottom: 35% !important;

    }

    .scroll-container-icon{
        width: 100%;
        z-index: 1;
        bottom: 1%;
        position: absolute;
        text-align: center;
    }


    .scroll-icon{
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 48px;
        height: 48px;
        background-image: url("https://burn-research.be/wp-content/themes/burn-research-theme/images/Arrowhead-Down-256 (1).png");
        background-size: 90%;
        background-repeat: no-repeat;
        background-position: center center;
        transition: all 0.5s ease;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
    }

    .scroll-icon:hover{

        background-image: url("https://burn-research.be/wp-content/themes/burn-research-theme/images/Arrowhead-Down-256 (2).png");
        transition: all 0.5s ease;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;

    }

}
@media (max-width: 768px) {
    .home-slideshow li a.slide-a .mask-container{
        left: 0;
        right: 0;
        bottom: 10px;
    }

    .home-slideshow li a.slide-a .mask-container .mask-sub-container h3{
        font-size: 16px;
        color: #fc0;
        margin-bottom: 0 !important;
    }
    .home-slideshow li a.slide-a .mask-container .mask-sub-container p{
        color: #f3f3f3;
        font-size: 12px;

    }
    .home-slideshow li a.slide-a .mask-container img {
        display: none;
    }
}